package cn.net.cpzslibs.prot.handset.bean.req;

public class Prot20052ReqBean {
	private String car_number;
	

	public Prot20052ReqBean(String car_number) {
		
		this.car_number = car_number;
	}

	public String getCar_number() {
		return car_number;
	}

	public void setCar_number(String car_number) {
		this.car_number = car_number;
	}
	
}
